View Issue Details

IDProjectCategoryView StatusLast Update
0003352Ham Radio DeluxeBugpublic2019-11-08 02:31
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.244 
Summary0003352: remove HRDStationSetUseDefaultCoordinates, HRDStationGetUseDefaultCoordinates
DescriptionThis option isn't used (always "false") and isn't shown in the options dialog. We should clean up the API, remove the data, remove the hidden controls from the dialog, and so on...
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Not Tested

Activities

K7ZCZ

2019-07-22 20:24

administrator   ~0008260

The two functions are correctly spelled here; specifically, no "Get" in the read accssor:

HRDStationUseDefaultCoordinates
HRDStationSetUseDefaultCoordinates

K7ZCZ

2019-07-22 20:26

administrator   ~0008261

fixed with this checkin in the 6.6 branch:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5088

WA9PIE

2019-09-22 19:41

administrator   ~0008592

I'm going to take this as not testable and accept it as valid.

Issue History

Date Modified Username Field Change
2019-06-15 09:54 K7ZCZ New Issue
2019-07-22 20:24 K7ZCZ Note Added: 0008260
2019-07-22 20:26 K7ZCZ Assigned To => K7ZCZ
2019-07-22 20:26 K7ZCZ Status new => resolved
2019-07-22 20:26 K7ZCZ Resolution open => fixed
2019-07-22 20:26 K7ZCZ Note Added: 0008261
2019-08-30 13:28 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-22 19:41 WA9PIE Status resolved => closed
2019-09-22 19:41 WA9PIE Description Updated View Revisions
2019-09-22 19:41 WA9PIE Testing Not Started => Not Tested
2019-09-22 19:41 WA9PIE Note Added: 0008592
2019-11-08 02:16 WA9PIE Fixed in Version 6.7.0.226 => 6.7.0.244
2019-11-08 02:31 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe